<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Quack Town</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Quack_Town"/>
<meta name="wx_page_id" content="242083"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Quack Town" id="wxsec1"><h1 class="pagetitle" id="wx1">Quack Town</h1>

<wx:template id="wx_t1" pagename="Template:S" page_id="473933"/>
<div class="toccolours itwiki_template_avviso rad noprint" style="margin-bottom:.5em" id="wx2">
<div style="align:left; margin:-3px 0 -4px" id="wx3"><a href="/wit/Immagine:Stub_fumetti.png" title="Stub" wx:linktype="image" wx:pagename="Immagine:Stub_fumetti.png" wx:page_id="599210" id="wx4"><img src="/wit/Immagine:Stub_fumetti.png" alt="Stub" width="30" id="wx5"/></a>
<p id="wx6"> Questa voce di <a href="/wit/Fumetti" title="Fumetti" wx:linktype="known" wx:pagename="Fumetti" wx:page_id="14485" id="wx7">fumetti</a> e di <a href="/wit/Disney" title="Disney" wx:linktype="known" wx:pagename="Disney" wx:page_id="21313" id="wx8">Disney</a> è solo un <a href="/wit/Aiuto:Abbozzo" title="Aiuto:Abbozzo" wx:linktype="known" wx:pagename="Aiuto:Abbozzo" id="wx9">abbozzo</a>: <b id="wx10"><a href="http://wit/wit/index.php?title=Quack_Town&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx11">contribuisci</a></b> a migliorarla secondo le <a href="/wit/Aiuto:Manuale_di_stile" title="Aiuto:Manuale di stile" wx:linktype="known" wx:pagename="Aiuto:Manuale_di_stile" id="wx12">convenzioni di Wikipedia</a>.</p>
</div>
</div>

<wx:templateend start="wx_t1"/>
<p id="wx13"><b id="wx14">Quack Town</b> è una cittadina rurale dell'universo <a href="/wit/Disney" title="Disney" wx:linktype="known" wx:pagename="Disney" wx:page_id="21313" id="wx15">Disney</a>, molto vicina a <a href="/wit/Paperopoli" title="Paperopoli" wx:linktype="known" wx:pagename="Paperopoli" wx:page_id="25562" id="wx16">Paperopoli</a> (se non una sua frazione), in cui c'è la fattoria di <a href="/wit/Nonna_Papera" title="Nonna Papera" wx:linktype="known" wx:pagename="Nonna_Papera" wx:page_id="60562" id="wx17">Nonna Papera</a>.</p>

<p id="wx18">Per questo motivo, è utilizzata come sfondo per le avventure di <a href="/wit/Paperino_Paperotto" title="Paperino Paperotto" wx:linktype="known" wx:pagename="Paperino_Paperotto" wx:page_id="148315" id="wx19">Paperino Paperotto</a>, ovvero il giovane <a href="/wit/Paperino" title="Paperino" wx:linktype="known" wx:pagename="Paperino" wx:page_id="20899" id="wx20">Paperino</a>, e dei suoi compagni di classe e di gioco, <a href="/wit/Louis" title="Louis" wx:linktype="known" wx:pagename="Louis" wx:page_id="507805" id="wx21">Louis</a>, ragazzino con molta passione per gli alieni, ma poca per lo scrivere, <a href="/wit/Millicent" title="Millicent" wx:linktype="known" wx:pagename="Millicent" wx:page_id="535142" id="wx22">Millicent</a>, , appassionata di affari e fan sfegatata di <a href="/wit/Paperon_de%27_Paperoni" title="Paperon de' Paperoni" wx:linktype="known" wx:pagename="Paperon_de'_Paperoni" wx:page_id="17775" id="wx23">Paperon de' Paperoni</a>, <a href="/wit/Betty_Lou" title="Betty Lou" wx:linktype="known" wx:pagename="Betty_Lou" wx:page_id="534132" id="wx24">Betty Lou</a>, ragazzina molto appassionata di moda e di bellezza, e <a href="/wit/Tom_%28fumetto%29" title="Tom (fumetto)" wx:linktype="known" wx:pagename="Tom_(fumetto)" wx:page_id="1739240" id="wx25">Tom Lovett</a>, il bulletto, goloso di leccalecca, padrone del cane Grugno, rivale della capretta di Paperino, Billy e innamorato di <a href="/wit/Betty_Lou" title="Betty Lou" wx:linktype="known" wx:pagename="Betty_Lou" wx:page_id="534132" id="wx26">Betty Lou</a>.</p>

<p id="wx27">Il luogo di incontro dei bambini è solitamente la piazza, dove spesso <a href="/wit/Millicent" title="Millicent" wx:linktype="known" wx:pagename="Millicent" wx:page_id="535142" id="wx28">Millicent</a> si apposta con il suo banchetto pronta a barattare oggetti vari e fumetti. Altri luoghi importanti sono la casa di Hank, un anziano marinaio cantastorie, e <i id="wx29">La regina del fiume</i>, bar galleggiante diretto dalla famiglia di <a href="/wit/Millicent" title="Millicent" wx:linktype="known" wx:pagename="Millicent" wx:page_id="535142" id="wx30">Millicent</a>.</p>

<p id="wx31">Quack Town è anche la patria dell'attrice Greta Duckwort.</p>

<wx:template id="wx_t2" pagename="Template:Città_immaginarie" page_id="772269"/>
<div class="NavFrame" style="text-align:left; width:100%; background:white; margin-left:auto;margin-right:auto;" id="wx32">
<div class="NavHead" style="background:lightskyblue; padding-bottom:0; text-align:center; padding-left:1em" id="wx33"><a href="/wit/Categoria:Citt%C3%A0_immaginarie" title="Categoria:Città immaginarie" wx:linktype="known" wx:pagename="Categoria:Città_immaginarie" wx:page_id="239396" id="wx34">Città immaginarie</a></div>

<div class="NavContent" style="margin-bottom:.5em; padding:.2em; background-color:white" id="wx35">
<div style="text-align:center" id="wx36"><b id="wx37">Fumetti, cartoni animati e videogiochi</b> 

<p id="wx38"><a href="/wit/Anderville" title="Anderville" wx:linktype="known" wx:pagename="Anderville" wx:page_id="95923" id="wx39">Anderville</a> · <a href="/wit/Basin_City" title="Basin City" wx:linktype="known" wx:pagename="Basin_City" wx:page_id="1557627" id="wx40">Basin City</a> · <a href="/wit/Bikini_Bottom" title="Bikini Bottom" wx:linktype="known" wx:pagename="Bikini_Bottom" wx:page_id="684053" id="wx41">Bikini Bottom</a> · <a href="/wit/Dimmsdale" title="Dimmsdale" wx:linktype="known" wx:pagename="Dimmsdale" wx:page_id="1042143" id="wx42">Dimmsdale</a> · <a href="/wit/Gotham_City" title="Gotham City" wx:linktype="known" wx:pagename="Gotham_City" wx:page_id="71797" id="wx43">Gotham City</a> · <a href="/wit/Hometown" title="Hometown" wx:linktype="known" wx:pagename="Hometown" wx:page_id="767056" id="wx44">Hometown</a><br id="wx45"/>
 <a href="/wit/Itsa_Faka" title="Itsa Faka" wx:linktype="known" wx:pagename="Itsa_Faka" wx:page_id="1579123" id="wx46">Itsa Faka</a> · <a href="/wit/Kandor" title="Kandor" wx:linktype="known" wx:pagename="Kandor" wx:page_id="502986" id="wx47">Kandor</a> · <a href="/wit/Litargirio_%28fumetto%29" title="Litargirio (fumetto)" wx:linktype="known" wx:pagename="Litargirio_(fumetto)" wx:page_id="1145864" id="wx48">Litargirio</a> · <a href="/wit/Metropolis_%28DC_Comics%29" title="Metropolis (DC Comics)" wx:linktype="known" wx:pagename="Metropolis_(DC_Comics)" wx:page_id="502640" id="wx49">Metropolis</a> · <a href="/wit/Ocopoli" title="Ocopoli" wx:linktype="known" wx:pagename="Ocopoli" wx:page_id="78455" id="wx50">Ocopoli</a> · <a href="/wit/Orqwith" title="Orqwith" wx:linktype="known" wx:pagename="Orqwith" wx:page_id="847474" id="wx51">Orqwith</a> · <a href="/wit/Paperopoli" title="Paperopoli" wx:linktype="known" wx:pagename="Paperopoli" wx:page_id="25562" id="wx52">Paperopoli</a><br id="wx53"/>
 <a href="/wit/Quack_Town" title="Quack Town" wx:linktype="self" wx:pagename="Quack_Town" wx:page_id="242083" id="wx54">Quack Town</a> · <a href="/wit/Quahog" title="Quahog" wx:linktype="known" wx:pagename="Quahog" wx:page_id="515275" id="wx55">Quahog</a> · <a href="/wit/Shelbyville" title="Shelbyville" wx:linktype="known" wx:pagename="Shelbyville" wx:page_id="800282" id="wx56">Shelbyville</a> · <a href="/wit/Smallville_%28DC_Comics%29" title="Smallville (DC Comics)" wx:linktype="known" wx:pagename="Smallville_(DC_Comics)" wx:page_id="746063" id="wx57">Smallville</a> · <a href="/wit/Springfield_%28I_Simpson%29" title="Springfield (I Simpson)" wx:linktype="known" wx:pagename="Springfield_(I_Simpson)" wx:page_id="154688" id="wx58">Springfield</a> · <a href="/wit/Topolinia" title="Topolinia" wx:linktype="known" wx:pagename="Topolinia" wx:page_id="25564" id="wx59">Topolinia</a><br id="wx60"/>
 <a href="/wit/Vice_City" title="Vice City" wx:linktype="known" wx:pagename="Vice_City" wx:page_id="1311912" id="wx61">Vice City</a></p>

<p id="wx62"><b id="wx63">Letteratura e cinema</b></p>

<p id="wx64"><a href="/wit/Arkham_%28citt%C3%A0%29" title="Arkham (città)" wx:linktype="known" wx:pagename="Arkham_(città)" wx:page_id="372781" id="wx65">Arkham</a> · <a href="/wit/Cabot_Cove" title="Cabot Cove" wx:linktype="known" wx:pagename="Cabot_Cove" wx:page_id="489169" id="wx66">Cabot Cove</a> · <a href="/wit/Castle_Rock" title="Castle Rock" wx:linktype="known" wx:pagename="Castle_Rock" wx:page_id="850527" id="wx67">Castle Rock</a> · <a href="/wit/Cicely" title="Cicely" wx:linktype="known" wx:pagename="Cicely" wx:page_id="1473682" id="wx68">Cicely</a> · <a href="/wit/La_citt%C3%A0_del_Sole" title="La città del Sole" wx:linktype="known" wx:pagename="La_città_del_Sole" wx:page_id="685372" id="wx69">Città del Sole</a> · <a href="/wit/Derry_%28Maine%29" title="Derry (Maine)" wx:linktype="known" wx:pagename="Derry_(Maine)" wx:page_id="768337" id="wx70">Derry</a> · <a href="/wit/Dunwich_%28H._P._Lovecraft%29" title="Dunwich (H. P. Lovecraft)" wx:linktype="known" wx:pagename="Dunwich_(H._P._Lovecraft)" wx:page_id="372788" id="wx71">Dunwich</a><br id="wx72"/>
 <a href="/wit/Fela" title="Fela" wx:linktype="known" wx:pagename="Fela" wx:page_id="1270113" id="wx73">Fela</a> · <a href="/wit/Godric%27s_Hollow" title="Godric's Hollow" wx:linktype="known" wx:pagename="Godric's_Hollow" wx:page_id="201284" id="wx74">Godric's Hollow</a> · <a href="/wit/Hogsmeade" title="Hogsmeade" wx:linktype="known" wx:pagename="Hogsmeade" wx:page_id="119147" id="wx75">Hogsmeade</a> · <a href="/wit/Innsmouth" title="Innsmouth" wx:linktype="known" wx:pagename="Innsmouth" wx:page_id="372784" id="wx76">Innsmouth</a> · <a href="/wit/Kingsport" title="Kingsport" wx:linktype="known" wx:pagename="Kingsport" wx:page_id="372782" id="wx77">Kingsport</a><br id="wx78"/>
 <a href="/wit/Little_Hangleton" title="Little Hangleton" wx:linktype="known" wx:pagename="Little_Hangleton" wx:page_id="500648" id="wx79">Little Hangleton</a> · <a href="/wit/Little_Whinging" title="Little Whinging" wx:linktype="known" wx:pagename="Little_Whinging" wx:page_id="363379" id="wx80">Little Whinging</a> · <a href="/wit/Lud_%28citt%C3%A0%29" title="Lud (città)" wx:linktype="known" wx:pagename="Lud_(città)" wx:page_id="298231" id="wx81">Lud</a> · <a href="/wit/Royale-les-Eaux" title="Royale-les-Eaux" wx:linktype="known" wx:pagename="Royale-les-Eaux" wx:page_id="1476970" id="wx82">Royale-les-Eaux</a> · <a href="/wit/Sompazzo" title="Sompazzo" wx:linktype="known" wx:pagename="Sompazzo" wx:page_id="195797" id="wx83">Sompazzo</a><br id="wx84"/>
 <a href="/wit/Sunnydale" title="Sunnydale" wx:linktype="known" wx:pagename="Sunnydale" wx:page_id="553035" id="wx85">Sunnydale</a> · <a href="/wit/Tromaville" title="Tromaville" wx:linktype="known" wx:pagename="Tromaville" wx:page_id="1525997" id="wx86">Tromaville</a> · <a href="/wit/Vigata" title="Vigata" wx:linktype="known" wx:pagename="Vigata" wx:page_id="740998" id="wx87">Vigata</a></p>

<p id="wx88"><b id="wx89">Storiche</b></p>

<a href="/wit/Ferdinandopoli" title="Ferdinandopoli" wx:linktype="known" wx:pagename="Ferdinandopoli" wx:page_id="310199" id="wx90">Ferdinandopoli</a>
<p id="wx91">· <a href="/wit/Nancago" title="Nancago" wx:linktype="known" wx:pagename="Nancago" wx:page_id="20408" id="wx92">Nancago</a></p>
</div>
</div>
</div>

<p id="wx93"><br id="wx94"/>
</p>

<wx:templateend start="wx_t2"/>
<wx:template id="wx_t3" pagename="Template:Personaggi_Disney" page_id="1316708"/>
<table id="toc" style="clear:both; margin-top: 0.5em; width: 100%; -moz-border-radius-topright: 1em; -moz-border-radius-topleft: 1em; -moz-border-radius-bottomright: 1em; -moz-border-radius-bottomleft: 1em;" align="center">
<tr id="wx95">
<td style="background:lightskyblue; -moz-border-radius-topright: 1em; -moz-border-radius-topleft: 1em;" align="center" id="wx96"><b id="wx97"><a href="/wit/Banda_Disney" title="Banda Disney" wx:linktype="known" wx:pagename="Banda_Disney" wx:page_id="18551" id="wx98">Personaggi Disney</a></b> </td>
</tr>

<tr id="wx99">
<td style="background:#ffffff" id="wx100">
<div class="NavFrame" style="clear:both" id="wx101">
<div class="NavHead" style="background:#def; text-align:center; border:2px solid lightskyblue;" id="wx102">
<p id="wx103">Gli abitanti di <a href="/wit/Topolinia" title="Topolinia" wx:linktype="known" wx:pagename="Topolinia" wx:page_id="25564" id="wx104">Topolinia</a></p>
</div>

<div class="NavContent" id="wx105">
<table style="width:100%; text-align: center; background:#def; border:2px solid lightskyblue; font-size:95%;" id="wx106">
<tr id="wx107">
<td id="wx108"><a href="/wit/Topolino_Kid" class="new" title="Topolino Kid" wx:linktype="unknown" wx:pagename="Topolino_Kid" id="wx109">Topolino Kid</a>
<p id="wx110">· <a href="/wit/Top_de_Tops" title="Top de Tops" wx:linktype="known" wx:pagename="Top_de_Tops" wx:page_id="89459" id="wx111">Top de Tops</a> · <a href="/wit/Topolinda" title="Topolinda" wx:linktype="known" wx:pagename="Topolinda" wx:page_id="250489" id="wx112">Topolinda</a> · <a href="/wit/Topolino" title="Topolino" wx:linktype="known" wx:pagename="Topolino" wx:page_id="20054" id="wx113">Topolino</a> · <a href="/wit/Tip_e_Tap" title="Tip e Tap" wx:linktype="known" wx:pagename="Tip_e_Tap" wx:page_id="111301" id="wx114">Tip e Tap</a> · <a href="/wit/Marshall_Mouse" title="Marshall Mouse" wx:linktype="known" wx:pagename="Marshall_Mouse" wx:page_id="250492" id="wx115">Marshall Mouse</a> · <a href="/wit/Matilda_Mouse" title="Matilda Mouse" wx:linktype="known" wx:pagename="Matilda_Mouse" wx:page_id="250496" id="wx116">Matilda Mouse</a> · <a href="/wit/Minnie" title="Minnie" wx:linktype="known" wx:pagename="Minnie" wx:page_id="1605965" id="wx117">Minnie</a><br id="wx118"/>
</p>

<p id="wx119"><b id="wx120">La gens Pippa</b>: <a href="/wit/Pippus_Augustus" title="Pippus Augustus" wx:linktype="known" wx:pagename="Pippus_Augustus" wx:page_id="514388" id="wx121">Pippus Augustus</a> · <a href="/wit/Sfrizzo_de_Pippis" title="Sfrizzo de Pippis" wx:linktype="known" wx:pagename="Sfrizzo_de_Pippis" wx:page_id="573132" id="wx122">Sfrizzo de Pippis</a> · <a href="/wit/Pippo" title="Pippo" wx:linktype="known" wx:pagename="Pippo" wx:page_id="60241" id="wx123">Pippo</a> · <a href="/wit/Pappo_%28Disney%29" title="Pappo (Disney)" wx:linktype="known" wx:pagename="Pappo_(Disney)" wx:page_id="1567874" id="wx124">Pappo</a> · <a href="/wit/Gilberto_de_Pippis" title="Gilberto de Pippis" wx:linktype="known" wx:pagename="Gilberto_de_Pippis" wx:page_id="867762" id="wx125">Gilberto de Pippis</a> · <a href="/wit/Sport_Goofy" class="new" title="Sport Goofy" wx:linktype="unknown" wx:pagename="Sport_Goofy" id="wx126">Sport Goofy</a> · <a href="/wit/Indiana_Pipps" title="Indiana Pipps" wx:linktype="known" wx:pagename="Indiana_Pipps" wx:page_id="98330" id="wx127">Indiana Pipps</a> ...<br id="wx128"/>
<b id="wx129">Amici e altri parenti</b>: <a href="/wit/Pluto_%28Disney%29" title="Pluto (Disney)" wx:linktype="known" wx:pagename="Pluto_(Disney)" wx:page_id="95746" id="wx130">Pluto</a> · <a href="/wit/Commissario_Basettoni" title="Commissario Basettoni" wx:linktype="known" wx:pagename="Commissario_Basettoni" wx:page_id="59381" id="wx131">Commissario Basettoni</a> · <a href="/wit/Ispettore_Manetta" title="Ispettore Manetta" wx:linktype="known" wx:pagename="Ispettore_Manetta" wx:page_id="281127" id="wx132">Ispettore Manetta</a> · <a href="/wit/Rock_Sassi" title="Rock Sassi" wx:linktype="known" wx:pagename="Rock_Sassi" wx:page_id="92743" id="wx133">Rock Sassi</a> · <a href="/wit/Zapotec" title="Zapotec" wx:linktype="known" wx:pagename="Zapotec" wx:page_id="573071" id="wx134">Zapotec</a>, <a href="/wit/Professor_Marlin" title="Professor Marlin" wx:linktype="known" wx:pagename="Professor_Marlin" wx:page_id="1245259" id="wx135">Marlin</a> · <a href="/wit/Orazio_Cavezza" title="Orazio Cavezza" wx:linktype="known" wx:pagename="Orazio_Cavezza" wx:page_id="98292" id="wx136">Orazio Cavezza</a> · <a href="/wit/Clarabella_Cow" title="Clarabella Cow" wx:linktype="known" wx:pagename="Clarabella_Cow" wx:page_id="494249" id="wx137">Clarabella Cow</a> · <a href="/wit/Patrizia_Porcelli" class="new" title="Patrizia Porcelli" wx:linktype="unknown" wx:pagename="Patrizia_Porcelli" id="wx138">Patrizia</a> e <a href="/wit/Patrizio_Porcelli" class="new" title="Patrizio Porcelli" wx:linktype="unknown" wx:pagename="Patrizio_Porcelli" id="wx139">Patrizio Porcelli</a> · <a href="/wit/Gancio_il_dritto" title="Gancio il dritto" wx:linktype="known" wx:pagename="Gancio_il_dritto" wx:page_id="589827" id="wx140">Gancio il dritto</a> · <a href="/wit/Gancetto" title="Gancetto" wx:linktype="known" wx:pagename="Gancetto" wx:page_id="666086" id="wx141">Bruto</a> · <a href="/wit/Eta_Beta" title="Eta Beta" wx:linktype="known" wx:pagename="Eta_Beta" wx:page_id="28317" id="wx142">Eta Beta</a>, <a href="/wit/Flip" title="Flip" wx:linktype="known" wx:pagename="Flip" wx:page_id="28314" id="wx143">Flip</a> · <a href="/wit/Nocciola_%28Disney%29" title="Nocciola (Disney)" wx:linktype="known" wx:pagename="Nocciola_(Disney)" wx:page_id="28507" id="wx144">Nocciola</a> · <a href="/wit/Pacuvio_%28Disney%29" title="Pacuvio (Disney)" wx:linktype="known" wx:pagename="Pacuvio_(Disney)" wx:page_id="1489476" id="wx145">Pacuvio</a> · <a href="/wit/Eurasia_Tost" title="Eurasia Tost" wx:linktype="known" wx:pagename="Eurasia_Tost" wx:page_id="1361608" id="wx146">Eurasia Tost</a> · <a href="/wit/Oscar_Boom" title="Oscar Boom" wx:linktype="known" wx:pagename="Oscar_Boom" wx:page_id="573114" id="wx147">Oscar Boom</a> · <a href="/wit/Professor_Enigm" title="Professor Enigm" wx:linktype="known" wx:pagename="Professor_Enigm" wx:page_id="626885" id="wx148">Professor Enigm</a> · <a href="/wit/Zenobia_%28Disney%29" title="Zenobia (Disney)" wx:linktype="known" wx:pagename="Zenobia_(Disney)" wx:page_id="134867" id="wx149">Zenobia</a><br id="wx150"/>
<b id="wx151">Supereroi</b>: <a href="/wit/Superpippo" title="Superpippo" wx:linktype="known" wx:pagename="Superpippo" wx:page_id="231384" id="wx152">Superpippo</a> · <a href="/wit/SuperGilberto" title="SuperGilberto" wx:linktype="known" wx:pagename="SuperGilberto" wx:page_id="1246018" id="wx153">SuperGilberto</a> · <a href="/wit/Vespa_Vermiglia" title="Vespa Vermiglia" wx:linktype="known" wx:pagename="Vespa_Vermiglia" wx:page_id="1294273" id="wx154">Vespa Vermiglia</a><br id="wx155"/>
<b id="wx156">Nemici e avversari</b>: <a href="/wit/Pietro_Gambadilegno" title="Pietro Gambadilegno" wx:linktype="known" wx:pagename="Pietro_Gambadilegno" wx:page_id="109681" id="wx157">Pietro Gambadilegno</a> · <a href="/wit/Trudy_%28Disney%29" title="Trudy (Disney)" wx:linktype="known" wx:pagename="Trudy_(Disney)" wx:page_id="107181" id="wx158">Trudy</a> · <a href="/wit/Plottigat" title="Plottigat" wx:linktype="known" wx:pagename="Plottigat" wx:page_id="137639" id="wx159">Plottigat</a> · <a href="/wit/Sgrinfia" title="Sgrinfia" wx:linktype="known" wx:pagename="Sgrinfia" wx:page_id="589764" id="wx160">Sgrinfia</a> · <a href="/wit/Pierino_e_Pieretto" title="Pierino e Pieretto" wx:linktype="known" wx:pagename="Pierino_e_Pieretto" wx:page_id="137642" id="wx161">Pierino e Pieretto</a> · <a href="/wit/Pirata_Orango" title="Pirata Orango" wx:linktype="known" wx:pagename="Pirata_Orango" wx:page_id="306725" id="wx162">Pirata Orango</a> · <a href="/wit/Macchia_Nera" title="Macchia Nera" wx:linktype="known" wx:pagename="Macchia_Nera" wx:page_id="109678" id="wx163">Macchia Nera</a> · <a href="/wit/Doctor_Kranz" title="Doctor Kranz" wx:linktype="known" wx:pagename="Doctor_Kranz" wx:page_id="220151" id="wx164">Doctor Kranz</a> · <a href="/wit/Doppioscherzo" title="Doppioscherzo" wx:linktype="known" wx:pagename="Doppioscherzo" wx:page_id="1404766" id="wx165">Doppioscherzo</a> · <a href="/wit/Spennacchiotto" title="Spennacchiotto" wx:linktype="known" wx:pagename="Spennacchiotto" wx:page_id="138487" id="wx166">Spennacchiotto</a> · <a href="/wit/Giuseppe_Tubi" title="Giuseppe Tubi" wx:linktype="known" wx:pagename="Giuseppe_Tubi" wx:page_id="621352" id="wx167">Giuseppe Tubi</a><br id="wx168"/>
 <a href="http://coa.inducks.org/coa/c1/universe.php/5/Mice" class="external text" wx:linktype="external" rel="nofollow" id="wx169">Il <i id="wx170">Mice Universe</i> sull'I.N.D.U.C.K.S.</a></p>
</td>
</tr>
</table>
</div>
</div>

<div class="NavFrame" style="clear:both" id="wx171">
<div class="NavHead" style="background:#def; text-align:center; border:2px solid lightskyblue;" id="wx172">
<p id="wx173">Gli abitanti di <a href="/wit/Paperopoli" title="Paperopoli" wx:linktype="known" wx:pagename="Paperopoli" wx:page_id="25562" id="wx174">Paperopoli</a></p>
</div>

<div class="NavContent" id="wx175">
<table style="width:100%; text-align: center; background:#def; border:2px solid lightskyblue; font-size:95%;" id="wx176">
<tr id="wx177">
<td id="wx178"><b id="wx179">Il <a href="/wit/Clan_de_Paperoni" title="Clan de Paperoni" wx:linktype="known" wx:pagename="Clan_de_Paperoni" wx:page_id="1217922" id="wx180">Clan de Paperoni</a></b>
<p id="wx181">: <a href="/wit/Pah-Peh-Rheo" title="Pah-Peh-Rheo" wx:linktype="known" wx:pagename="Pah-Peh-Rheo" wx:page_id="65944" id="wx182">Pah-Peh-Rheo</a> · <a href="/wit/Conte_Braccio_di_Ferro_de_Paperoni" title="Conte Braccio di Ferro de Paperoni" wx:linktype="known" wx:pagename="Conte_Braccio_di_Ferro_de_Paperoni" wx:page_id="911826" id="wx183">Conte Braccio di Ferro</a> · <a href="/wit/Duca_Quaquarone_de_Paperoni" title="Duca Quaquarone de Paperoni" wx:linktype="known" wx:pagename="Duca_Quaquarone_de_Paperoni" wx:page_id="1217881" id="wx184">Duca Quaquarone</a> · <a href="/wit/Marchese_Scarampola_de_Paperoni" title="Marchese Scarampola de Paperoni" wx:linktype="known" wx:pagename="Marchese_Scarampola_de_Paperoni" wx:page_id="1217883" id="wx185">Marchese Scarampola</a> · <a href="/wit/Conte_Pancia_di_Ghisa_de_Paperoni" title="Conte Pancia di Ghisa de Paperoni" wx:linktype="known" wx:pagename="Conte_Pancia_di_Ghisa_de_Paperoni" wx:page_id="1217892" id="wx186">Pancia di Ghisa</a> · <a href="/wit/Duca_Bambaluc_de_Paperoni" title="Duca Bambaluc de Paperoni" wx:linktype="known" wx:pagename="Duca_Bambaluc_de_Paperoni" wx:page_id="1217907" id="wx187">Duca Bambaluc</a> · <a href="/wit/Simon_de_Paperoni" title="Simon de Paperoni" wx:linktype="known" wx:pagename="Simon_de_Paperoni" wx:page_id="1217913" id="wx188">Simon de Paperoni</a> ·<a href="/wit/Malcolm_de_Paperoni" title="Malcolm de Paperoni" wx:linktype="known" wx:pagename="Malcolm_de_Paperoni" wx:page_id="1217921" id="wx189">Malcolm de Paperoni</a> · <a href="/wit/Hugh_de_Paperoni" title="Hugh de Paperoni" wx:linktype="known" wx:pagename="Hugh_de_Paperoni" wx:page_id="1217924" id="wx190">Capitano Hugh <i id="wx191">lo Schiumatore</i> de Paperoni</a> · <a href="/wit/Patrizio_de_Paperoni" title="Patrizio de Paperoni" wx:linktype="known" wx:pagename="Patrizio_de_Paperoni" wx:page_id="1217926" id="wx192">Patrizio de Paperoni</a> · <a href="/wit/Dingo_de_Paperoni" title="Dingo de Paperoni" wx:linktype="known" wx:pagename="Dingo_de_Paperoni" wx:page_id="1217938" id="wx193">Dingo <i id="wx194">il Sozzo</i> de Paperoni</a>, <a href="/wit/Molly_Mallard" title="Molly Mallard" wx:linktype="known" wx:pagename="Molly_Mallard" wx:page_id="66059" id="wx195">Molly Mallard</a> · <a href="/wit/Angus_de_Paperoni" title="Angus de Paperoni" wx:linktype="known" wx:pagename="Angus_de_Paperoni" wx:page_id="1217573" id="wx196">Angus <i id="wx197">Manibuche</i> de Paperoni</a> · <a href="/wit/Jake_de_Paperoni" title="Jake de Paperoni" wx:linktype="known" wx:pagename="Jake_de_Paperoni" wx:page_id="1217945" id="wx198">Jake de Paperoni</a> · <a href="/wit/Fergus_de_Paperoni" title="Fergus de Paperoni" wx:linktype="known" wx:pagename="Fergus_de_Paperoni" wx:page_id="1217955" id="wx199">Fergus de Paperoni</a> · <a href="/wit/Piumina_O%27Drake" title="Piumina O'Drake" wx:linktype="known" wx:pagename="Piumina_O'Drake" wx:page_id="66077" id="wx200">Piumina O'Drake</a> · <a href="/wit/Vera_O%27Drake" title="Vera O'Drake" wx:linktype="known" wx:pagename="Vera_O'Drake" wx:page_id="114394" id="wx201">Vera O'Drake</a> · <a href="/wit/Paperon_de%27_Paperoni" title="Paperon de' Paperoni" wx:linktype="known" wx:pagename="Paperon_de'_Paperoni" wx:page_id="17775" id="wx202">Paperon de' Paperoni</a> · <a href="/wit/Matilda_de_Paperoni" title="Matilda de Paperoni" wx:linktype="known" wx:pagename="Matilda_de_Paperoni" wx:page_id="1217977" id="wx203">Matilda de Paperoni</a> · <a href="/wit/Pico_de_Paperis" title="Pico de Paperis" wx:linktype="known" wx:pagename="Pico_de_Paperis" wx:page_id="28323" id="wx204">Pico de Paperis</a> · <a href="/wit/Ortensia_de_Paperoni" title="Ortensia de Paperoni" wx:linktype="known" wx:pagename="Ortensia_de_Paperoni" wx:page_id="1217729" id="wx205">Ortensia de Paperoni</a> · <a href="/wit/Gedeone_de_Paperoni" title="Gedeone de Paperoni" wx:linktype="known" wx:pagename="Gedeone_de_Paperoni" wx:page_id="1217960" id="wx206">Gedeone de Paperoni</a> · <a href="/wit/Rumpus_McFowl" title="Rumpus McFowl" wx:linktype="known" wx:pagename="Rumpus_McFowl" wx:page_id="66078" id="wx207">Rumpus McFowl</a><br id="wx208"/>
</p>

<p id="wx209"><b id="wx210">La <a href="/wit/Famiglia_Coot" title="Famiglia Coot" wx:linktype="known" wx:pagename="Famiglia_Coot" wx:page_id="1296630" id="wx211">famiglia Coot</a></b>: <a href="/wit/Cornelius_Coot" title="Cornelius Coot" wx:linktype="known" wx:pagename="Cornelius_Coot" wx:page_id="98320" id="wx212">Cornelius Coot</a> · <a href="/wit/Clinton_Coot" title="Clinton Coot" wx:linktype="known" wx:pagename="Clinton_Coot" wx:page_id="71780" id="wx213">Clinton Coot</a> · <a href="/wit/Gertrude_Folaga" title="Gertrude Folaga" wx:linktype="known" wx:pagename="Gertrude_Folaga" wx:page_id="65761" id="wx214">Gertrude Folaga</a> · <a href="/wit/Elvira_Coot" title="Elvira Coot" wx:linktype="known" wx:pagename="Elvira_Coot" wx:page_id="60561" id="wx215">Elvira Coot</a> · <a href="/wit/Casey_Coot" title="Casey Coot" wx:linktype="known" wx:pagename="Casey_Coot" wx:page_id="71778" id="wx216">Casey Coot</a> · <a href="/wit/Greta_Grebe" title="Greta Grebe" wx:linktype="known" wx:pagename="Greta_Grebe" wx:page_id="65771" id="wx217">Greta Grebe</a> · <a href="/wit/Pistacchio_Coot" title="Pistacchio Coot" wx:linktype="known" wx:pagename="Pistacchio_Coot" wx:page_id="64650" id="wx218">Pistacchio Coot</a> · <a href="/wit/Fanny_Coot" title="Fanny Coot" wx:linktype="known" wx:pagename="Fanny_Coot" wx:page_id="64647" id="wx219">Fanny Coot</a> · <a href="/wit/Luca_dell%27Oca" title="Luca dell'Oca" wx:linktype="known" wx:pagename="Luca_dell'Oca" wx:page_id="64649" id="wx220">duca dell'Oca</a> · <a href="/wit/Ciccio_%28Disney%29" title="Ciccio (Disney)" wx:linktype="known" wx:pagename="Ciccio_(Disney)" wx:page_id="56661" id="wx221">Ciccio</a><br id="wx222"/>
<b id="wx223">La <a href="/wit/Famiglia_Duck" title="Famiglia Duck" wx:linktype="known" wx:pagename="Famiglia_Duck" wx:page_id="1296634" id="wx224">famiglia Duck</a></b>: <a href="/wit/Paperinocchio_Codacorta" title="Paperinocchio Codacorta" wx:linktype="known" wx:pagename="Paperinocchio_Codacorta" wx:page_id="65779" id="wx225">Paperinocchio Codacorta</a> · <a href="/wit/Dabney_Duck" title="Dabney Duck" wx:linktype="known" wx:pagename="Dabney_Duck" wx:page_id="65768" id="wx226">Dabney <i id="wx227">Humperdink</i> Duck</a> · <a href="/wit/Dafne_Duck" title="Dafne Duck" wx:linktype="known" wx:pagename="Dafne_Duck" wx:page_id="64421" id="wx228">Dafne Duck</a>, <a href="/wit/Gustavo_Paperone" title="Gustavo Paperone" wx:linktype="known" wx:pagename="Gustavo_Paperone" wx:page_id="64422" id="wx229">Gustavo Paperone</a>, <a href="/wit/Gastone_Paperone" title="Gastone Paperone" wx:linktype="known" wx:pagename="Gastone_Paperone" wx:page_id="26253" id="wx230">Gastone Paperone</a> · <a href="/wit/Eider_Duck" title="Eider Duck" wx:linktype="known" wx:pagename="Eider_Duck" wx:page_id="64428" id="wx231">Eider Duck</a>, <a href="/wit/Lulubelle_Loon" title="Lulubelle Loon" wx:linktype="known" wx:pagename="Lulubelle_Loon" wx:page_id="64643" id="wx232">Lulubelle Loon</a>, <a href="/wit/Paperoga" title="Paperoga" wx:linktype="known" wx:pagename="Paperoga" wx:page_id="28326" id="wx233">Paperoga</a>, <a href="/wit/Abner_Duck" title="Abner Duck" wx:linktype="known" wx:pagename="Abner_Duck" wx:page_id="65762" id="wx234"><i id="wx235">Chiarafonte</i></a> · <a href="/wit/Quackmore_Duck" title="Quackmore Duck" wx:linktype="known" wx:pagename="Quackmore_Duck" wx:page_id="57769" id="wx236">Quackmore Duck</a>, <a href="/wit/Paperino" title="Paperino" wx:linktype="known" wx:pagename="Paperino" wx:page_id="20899" id="wx237">Paperino</a>, <a href="/wit/Della_Duck" title="Della Duck" wx:linktype="known" wx:pagename="Della_Duck" wx:page_id="33765" id="wx238">Della</a>, <a href="/wit/Qui%2C_Quo%2C_Qua" title="Qui, Quo, Qua" wx:linktype="known" wx:pagename="Qui,_Quo,_Qua" wx:page_id="57770" id="wx239">Qui, Quo, Qua</a> · <a href="/wit/Padre_di_Qui%2C_Quo%2C_Qua" title="Padre di Qui, Quo, Qua" wx:linktype="known" wx:pagename="Padre_di_Qui,_Quo,_Qua" wx:page_id="66084" id="wx240">Padre di Qui, Quo, Qua</a><br id="wx241"/>
<b id="wx242">I Pitagorico</b>: <a href="/wit/Cacciavite_Pitagorico" title="Cacciavite Pitagorico" wx:linktype="known" wx:pagename="Cacciavite_Pitagorico" wx:page_id="66067" id="wx243">Cacciavite</a> · <a href="/wit/Fulton_Pitagorico" title="Fulton Pitagorico" wx:linktype="known" wx:pagename="Fulton_Pitagorico" wx:page_id="66064" id="wx244">Fulton</a> · <a href="/wit/Archimede_Pitagorico" title="Archimede Pitagorico" wx:linktype="known" wx:pagename="Archimede_Pitagorico" wx:page_id="28320" id="wx245">Archimede</a> · <a href="/wit/Newton_Pitagorico" title="Newton Pitagorico" wx:linktype="known" wx:pagename="Newton_Pitagorico" wx:page_id="28530" id="wx246">Newton</a> · <a href="/wit/Edi" title="Edi" wx:linktype="known" wx:pagename="Edi" wx:page_id="56666" id="wx247">Edi</a><br id="wx248"/>
<b id="wx249">Amici e altri parenti</b>: <a href="/wit/Paperina" title="Paperina" wx:linktype="known" wx:pagename="Paperina" wx:page_id="61911" id="wx250">Paperina</a> · <a href="/wit/Battista_%28Disney%29" title="Battista (Disney)" wx:linktype="known" wx:pagename="Battista_(Disney)" wx:page_id="55216" id="wx251">Battista</a> · <a href="/wit/Emily_Paperett" title="Emily Paperett" wx:linktype="known" wx:pagename="Emily_Paperett" wx:page_id="65772" id="wx252">Miss Paperett</a> · <a href="/wit/Brigitta_McBridge" title="Brigitta McBridge" wx:linktype="known" wx:pagename="Brigitta_McBridge" wx:page_id="53437" id="wx253">Brigitta McBridge</a> · <a href="/wit/Filo_Sganga" title="Filo Sganga" wx:linktype="known" wx:pagename="Filo_Sganga" wx:page_id="28316" id="wx254">Filo Sganga</a> · <a href="/wit/Ely%2C_Emy%2C_Evy" title="Ely, Emy, Evy" wx:linktype="known" wx:pagename="Ely,_Emy,_Evy" wx:page_id="28329" id="wx255">Ely, Emy, Evy</a> · <a href="/wit/Sgrizzo_Papero" title="Sgrizzo Papero" wx:linktype="known" wx:pagename="Sgrizzo_Papero" wx:page_id="57326" id="wx256">Sgrizzo Papero</a> · <a href="/wit/Reginella" title="Reginella" wx:linktype="known" wx:pagename="Reginella" wx:page_id="66071" id="wx257">Reginella</a> · <a href="/wit/Doretta_Dorem%C3%AC" title="Doretta Doremì" wx:linktype="known" wx:pagename="Doretta_Doremì" wx:page_id="91186" id="wx258">Doretta Doremì</a> · <a href="/wit/Paperetta_Y%C3%A8_Y%C3%A8" title="Paperetta Yè Yè" wx:linktype="known" wx:pagename="Paperetta_Yè_Yè" wx:page_id="128061" id="wx259">Paperetta Yè Yè</a> · <a href="/wit/Ok_Quack" title="Ok Quack" wx:linktype="known" wx:pagename="Ok_Quack" wx:page_id="93069" id="wx260">Ok Quack</a> · <a href="/wit/Umperio_Bogarto" title="Umperio Bogarto" wx:linktype="known" wx:pagename="Umperio_Bogarto" wx:page_id="79875" id="wx261">Umperio Bogarto</a> · <a href="/wit/Jet_McQuack" title="Jet McQuack" wx:linktype="known" wx:pagename="Jet_McQuack" wx:page_id="98324" id="wx262">Jet McQuack</a> · <a href="/wit/Gaia_%28Disney%29" title="Gaia (Disney)" wx:linktype="known" wx:pagename="Gaia_(Disney)" wx:page_id="1508045" id="wx263">Gaia</a> · <a href="/wit/Bentina_Beakley" title="Bentina Beakley" wx:linktype="known" wx:pagename="Bentina_Beakley" wx:page_id="1548432" id="wx264">Bentina Beakley</a> · <a href="/wit/Genialina_Edi_Son" title="Genialina Edi Son" wx:linktype="known" wx:pagename="Genialina_Edi_Son" wx:page_id="919877" id="wx265">Genialina Edi Son</a> · <a href="/wit/Jos%C3%A9_Carioca" title="José Carioca" wx:linktype="known" wx:pagename="José_Carioca" wx:page_id="730026" id="wx266">José Carioca</a> · <a href="/wit/Panchito_Pistoles" title="Panchito Pistoles" wx:linktype="known" wx:pagename="Panchito_Pistoles" wx:page_id="786746" id="wx267">Panchito Pistoles</a> · <a href="/wit/Malachia_%28Disney%29" title="Malachia (Disney)" wx:linktype="known" wx:pagename="Malachia_(Disney)" wx:page_id="196746" id="wx268">Malachia</a> · <a href="/wit/Bum_Bum_Ghigno" title="Bum Bum Ghigno" wx:linktype="known" wx:pagename="Bum_Bum_Ghigno" wx:page_id="93064" id="wx269">Bum Bum Ghigno</a> · <a href="/wit/Soapy_Slick" title="Soapy Slick" wx:linktype="known" wx:pagename="Soapy_Slick" wx:page_id="137637" id="wx270">Soapy Slick</a> · <a href="/wit/Fenton_Paperconchiglia" title="Fenton Paperconchiglia" wx:linktype="known" wx:pagename="Fenton_Paperconchiglia" wx:page_id="1053749" id="wx271">Fenton Paperconchiglia</a> · <a href="/wit/Perissodattilo_siderale" title="Perissodattilo siderale" wx:linktype="known" wx:pagename="Perissodattilo_siderale" wx:page_id="94207" id="wx272">Perissodattilo siderale</a> · <a href="/wit/Bolivar_%28fumetto%29" title="Bolivar (fumetto)" wx:linktype="known" wx:pagename="Bolivar_(fumetto)" wx:page_id="109674" id="wx273">Bolivar</a> · <a href="/wit/Mama_Pascoalina" title="Mama Pascoalina" wx:linktype="known" wx:pagename="Mama_Pascoalina" wx:page_id="507769" id="wx274">Mama Pascoalina</a> · <a href="/wit/Little_Gum" title="Little Gum" wx:linktype="known" wx:pagename="Little_Gum" wx:page_id="93063" id="wx275">Little Gum</a> · <a href="/wit/Rose_Quack" title="Rose Quack" wx:linktype="known" wx:pagename="Rose_Quack" wx:page_id="114826" id="wx276">Rose Quack</a> · <a href="/wit/Sornionis" title="Sornionis" wx:linktype="known" wx:pagename="Sornionis" wx:page_id="736847" id="wx277">Sornionis</a> · <a href="/wit/Gran_Mogol_%28Disney%29" title="Gran Mogol (Disney)" wx:linktype="known" wx:pagename="Gran_Mogol_(Disney)" wx:page_id="444152" id="wx278">Gran Mogol</a> · <a href="/wit/Dinamite_Bla" title="Dinamite Bla" wx:linktype="known" wx:pagename="Dinamite_Bla" wx:page_id="465964" id="wx279">Dinamite Bla</a> · <a href="/wit/Howard_Rockerduck" title="Howard Rockerduck" wx:linktype="known" wx:pagename="Howard_Rockerduck" wx:page_id="55060" id="wx280">Howard Rockerduck</a> · <a href="/wit/Gloria_%28Disney%29" title="Gloria (Disney)" wx:linktype="known" wx:pagename="Gloria_(Disney)" wx:page_id="507734" id="wx281">Gloria</a> · <a href="/wit/Pennino_%28Disney%29" title="Pennino (Disney)" wx:linktype="known" wx:pagename="Pennino_(Disney)" wx:page_id="28322" id="wx282">Pennino</a> · <a href="/wit/Paperino_Paperotto" title="Paperino Paperotto" wx:linktype="known" wx:pagename="Paperino_Paperotto" wx:page_id="148315" id="wx283">Paperino Paperotto</a> · <a href="/wit/Tom_%28fumetto%29" title="Tom (fumetto)" wx:linktype="known" wx:pagename="Tom_(fumetto)" wx:page_id="1739240" id="wx284">Tom Lovett</a> · <a href="/wit/Louis" title="Louis" wx:linktype="known" wx:pagename="Louis" wx:page_id="507805" id="wx285">Louis Cromb</a> · <a href="/wit/Millicent" title="Millicent" wx:linktype="known" wx:pagename="Millicent" wx:page_id="535142" id="wx286">Millicent</a> · <a href="/wit/Betty_Lou" title="Betty Lou" wx:linktype="known" wx:pagename="Betty_Lou" wx:page_id="534132" id="wx287">Betty Lou</a><br id="wx288"/>
<b id="wx289">Supereroi</b>: <a href="/wit/Paperinik" title="Paperinik" wx:linktype="known" wx:pagename="Paperinik" wx:page_id="1400200" id="wx290">Paperinik</a> · <a href="/wit/Paperinika" title="Paperinika" wx:linktype="known" wx:pagename="Paperinika" wx:page_id="208792" id="wx291">Paperinika</a> · <a href="/wit/Paper_Bat" title="Paper Bat" wx:linktype="known" wx:pagename="Paper_Bat" wx:page_id="444156" id="wx292">Paper Bat</a> · <a href="/wit/Bat_Carioca" title="Bat Carioca" wx:linktype="known" wx:pagename="Bat_Carioca" wx:page_id="730936" id="wx293">Bat Carioca</a> · <a href="/wit/Farfalla_Purpurea" title="Farfalla Purpurea" wx:linktype="known" wx:pagename="Farfalla_Purpurea" wx:page_id="1295998" id="wx294">Farfalla Purpurea</a> · <a href="/wit/Imbianchino_Mascherato" title="Imbianchino Mascherato" wx:linktype="known" wx:pagename="Imbianchino_Mascherato" wx:page_id="215118" id="wx295">Imbianchino Mascherato</a><br id="wx296"/>
<b id="wx297">Nemici e avversari</b>: <a href="/wit/Wiskervilles" title="Wiskervilles" wx:linktype="known" wx:pagename="Wiskervilles" wx:page_id="98325" id="wx298">I Wiskervilles</a> · <a href="/wit/Cuordipietra_Famedoro" title="Cuordipietra Famedoro" wx:linktype="known" wx:pagename="Cuordipietra_Famedoro" wx:page_id="21815" id="wx299">Cuordipietra Famedoro</a> · <a href="/wit/Soapy_Slick" title="Soapy Slick" wx:linktype="known" wx:pagename="Soapy_Slick" wx:page_id="137637" id="wx300">Soapy Slick</a> · <a href="/wit/Mc_Viper" title="Mc Viper" wx:linktype="known" wx:pagename="Mc_Viper" wx:page_id="500243" id="wx301">Mc Viper</a> · <a href="/wit/John_Rockerduck" title="John Rockerduck" wx:linktype="known" wx:pagename="John_Rockerduck" wx:page_id="59886" id="wx302">John Rockerduck</a> · <a href="/wit/Banda_Bassotti" title="Banda Bassotti" wx:linktype="known" wx:pagename="Banda_Bassotti" wx:page_id="27041" id="wx303">Banda Bassotti</a> · <a href="/wit/Amelia_%28Disney%29" title="Amelia (Disney)" wx:linktype="known" wx:pagename="Amelia_(Disney)" wx:page_id="55472" id="wx304">Amelia</a> · <a href="/wit/Maga_Mag%C3%B2" title="Maga Magò" wx:linktype="known" wx:pagename="Maga_Magò" wx:page_id="436865" id="wx305">Maga Magò</a> · <a href="/wit/Arpine_Lus%C3%A8ne" title="Arpine Lusène" wx:linktype="known" wx:pagename="Arpine_Lusène" wx:page_id="65776" id="wx306">Arpine Lusène</a> · <a href="/wit/Mr._Jones" title="Mr. Jones" wx:linktype="known" wx:pagename="Mr._Jones" wx:page_id="59451" id="wx307">Mr. Jones</a> · <a href="/wit/Anacleto_Mitraglia" title="Anacleto Mitraglia" wx:linktype="known" wx:pagename="Anacleto_Mitraglia" wx:page_id="60236" id="wx308">Anacleto Mitraglia</a> · <a href="/wit/Anacleto_Faina" title="Anacleto Faina" wx:linktype="known" wx:pagename="Anacleto_Faina" wx:page_id="542056" id="wx309">Anacleto Faina</a> · <a href="/wit/Spennacchiotto" title="Spennacchiotto" wx:linktype="known" wx:pagename="Spennacchiotto" wx:page_id="138487" id="wx310">Spennacchiotto</a> · <a href="/wit/Spectrus" title="Spectrus" wx:linktype="known" wx:pagename="Spectrus" wx:page_id="645399" id="wx311">Spectrus</a><br id="wx312"/>
 <a href="http://coa.inducks.org/coa/c1/universe.php/5/Ducks" class="external text" wx:linktype="external" rel="nofollow" id="wx313">Il <i id="wx314">Duck Universe</i> sull'I.N.D.U.C.K.S.</a></p>
</td>
</tr>
</table>
</div>
</div>

<div class="NavFrame" style="clear:both" id="wx315">
<div class="NavHead" style="background:#def; text-align:center; border:2px solid lightskyblue;" id="wx316"><a href="/wit/Categoria:Banda_Disney" title="Categoria:Banda Disney" wx:linktype="known" wx:pagename="Categoria:Banda_Disney" wx:page_id="28760" id="wx317">Altri personaggi</a></div>

<div class="NavContent" id="wx318">
<table style="width:100%; text-align: center; background:#def; border:2px solid lightskyblue; font-size:95%;" id="wx319">
<tr id="wx320">
<td id="wx321"><a href="/wit/Cip_e_Ciop" title="Cip e Ciop" wx:linktype="known" wx:pagename="Cip_e_Ciop" wx:page_id="1716141" id="wx322">Cip e Ciop</a>
<p id="wx323">· <a href="/wit/Comare_Volpe" title="Comare Volpe" wx:linktype="known" wx:pagename="Comare_Volpe" wx:page_id="1564161" id="wx324">Comare Volpe</a> · <a href="/wit/Compare_Orso" class="new" title="Compare Orso" wx:linktype="unknown" wx:pagename="Compare_Orso" id="wx325">Compare Orso</a> · <a href="/wit/Ezechiele_Lupo" title="Ezechiele Lupo" wx:linktype="known" wx:pagename="Ezechiele_Lupo" wx:page_id="836527" id="wx326">Ezechiele Lupo</a> · <a href="/wit/Fratel_Coniglietto" class="new" title="Fratel Coniglietto" wx:linktype="unknown" wx:pagename="Fratel_Coniglietto" id="wx327">Fratel Coniglietto</a> · <a href="/wit/Lupetto_%28Disney%29" title="Lupetto (Disney)" wx:linktype="known" wx:pagename="Lupetto_(Disney)" wx:page_id="1407595" id="wx328">Lupetto</a> · <a href="/wit/Tre_Porcellini" title="Tre Porcellini" wx:linktype="known" wx:pagename="Tre_Porcellini" wx:page_id="1553158" id="wx329">Tre Porcellini</a><br id="wx330"/>
</p>

<p id="wx331"><b id="wx332">Personaggi di <a href="/wit/Categoria:Personaggi_di_Winnie_the_Pooh" title="Categoria:Personaggi di Winnie the Pooh" wx:linktype="known" wx:pagename="Categoria:Personaggi_di_Winnie_the_Pooh" wx:page_id="600096" id="wx333">Winnie the Pooh</a></b>: <a href="/wit/Pimpi" title="Pimpi" wx:linktype="known" wx:pagename="Pimpi" wx:page_id="508392" id="wx334">Pimpi</a> · <a href="/wit/Tappo_%28cartone_animato%29" title="Tappo (cartone animato)" wx:linktype="known" wx:pagename="Tappo_(cartone_animato)" wx:page_id="1079701" id="wx335">Tappo</a> · <a href="/wit/Tigro" title="Tigro" wx:linktype="known" wx:pagename="Tigro" wx:page_id="510186" id="wx336">Tigro</a> · <a href="/wit/Winnie-the-Pooh" title="Winnie-the-Pooh" wx:linktype="known" wx:pagename="Winnie-the-Pooh" wx:page_id="225857" id="wx337">Winnie-the-Pooh</a><br id="wx338"/>
<b id="wx339">Personaggi dei film</b>: <a href="/wit/Anacleto_%28La_spada_nella_roccia%29" title="Anacleto (La spada nella roccia)" wx:linktype="known" wx:pagename="Anacleto_(La_spada_nella_roccia)" wx:page_id="1281854" id="wx340">Anacleto</a> · <a href="/wit/Ariel_%28Disney%29" title="Ariel (Disney)" wx:linktype="known" wx:pagename="Ariel_(Disney)" wx:page_id="754287" id="wx341">Ariel</a> · <a href="/wit/Chicken_Little" title="Chicken Little" wx:linktype="known" wx:pagename="Chicken_Little" wx:page_id="259808" id="wx342">Chicken Little</a> · <a href="/wit/Fata_Smemorina" title="Fata Smemorina" wx:linktype="known" wx:pagename="Fata_Smemorina" wx:page_id="1310936" id="wx343">Fata Smemorina</a> · <a href="/wit/Gaston_%28Disney%29" title="Gaston (Disney)" wx:linktype="known" wx:pagename="Gaston_(Disney)" wx:page_id="1096952" id="wx344">Gaston</a> · <a href="/wit/Iago_%28Aladdin%29" title="Iago (Aladdin)" wx:linktype="known" wx:pagename="Iago_(Aladdin)" wx:page_id="1305784" id="wx345">Iago</a> · <a href="/wit/Jumba_Jookiba" title="Jumba Jookiba" wx:linktype="known" wx:pagename="Jumba_Jookiba" wx:page_id="478155" id="wx346">Jumba Jookiba</a> · <a href="/wit/Lumi%C3%A8re_%28Disney%29" title="Lumière (Disney)" wx:linktype="known" wx:pagename="Lumière_(Disney)" wx:page_id="1124207" id="wx347">Lumière</a> · <a href="/wit/Lady_Tremaine" title="Lady Tremaine" wx:linktype="known" wx:pagename="Lady_Tremaine" wx:page_id="1304920" id="wx348">Lady Tremaine</a> · <a href="/wit/Maga_Mag%C3%B2" title="Maga Magò" wx:linktype="known" wx:pagename="Maga_Magò" wx:page_id="436865" id="wx349">Maga Magò</a> · <a href="/wit/Malefica_%28Disney%29" title="Malefica (Disney)" wx:linktype="known" wx:pagename="Malefica_(Disney)" wx:page_id="1820451" id="wx350">Malefica</a> · <a href="/wit/Mrs._Bric" title="Mrs. Bric" wx:linktype="known" wx:pagename="Mrs._Bric" wx:page_id="1309096" id="wx351">Mrs. Bric</a> · <a href="/wit/Re_Luigi" title="Re Luigi" wx:linktype="known" wx:pagename="Re_Luigi" wx:page_id="1583953" id="wx352">Re Luigi</a> · <a href="/wit/Scar_%28Il_re_leone%29" title="Scar (Il re leone)" wx:linktype="known" wx:pagename="Scar_(Il_re_leone)" wx:page_id="857533" id="wx353">Scar</a> · <a href="/wit/Timon_e_Pumbaa" title="Timon e Pumbaa" wx:linktype="known" wx:pagename="Timon_e_Pumbaa" wx:page_id="1148526" id="wx354">Timon e Pumbaa</a> · <a href="/wit/Ursula_%28La_sirenetta%29" title="Ursula (La sirenetta)" wx:linktype="known" wx:pagename="Ursula_(La_sirenetta)" wx:page_id="754643" id="wx355">Ursula</a> · <a href="/wit/Yzma" title="Yzma" wx:linktype="known" wx:pagename="Yzma" wx:page_id="1305067" id="wx356">Yzma</a><br id="wx357"/>
</p>

<hr id="wx358"/>
<p id="wx359"><b id="wx360">Altre città</b> : <a href="/wit/Anderville" title="Anderville" wx:linktype="known" wx:pagename="Anderville" wx:page_id="95923" id="wx361">Anderville</a> · <a href="/wit/Ocopoli" title="Ocopoli" wx:linktype="known" wx:pagename="Ocopoli" wx:page_id="78455" id="wx362">Ocopoli</a> · <a href="/wit/Quack_Town" title="Quack Town" wx:linktype="self" wx:pagename="Quack_Town" wx:page_id="242083" id="wx363">Quack Town</a><br id="wx364"/>
<b id="wx365">Oggetti e veicoli</b>: <a href="/wit/Numero_Uno_%28Disney%29" title="Numero Uno (Disney)" wx:linktype="known" wx:pagename="Numero_Uno_(Disney)" wx:page_id="382179" id="wx366">La Numero Uno</a> · <a href="/wit/313_%28Disney%29" title="313 (Disney)" wx:linktype="known" wx:pagename="313_(Disney)" wx:page_id="1279953" id="wx367">La 313</a> · <a href="/wit/Gippippa" title="Gippippa" wx:linktype="known" wx:pagename="Gippippa" wx:page_id="572935" id="wx368">La Gippippa</a> · <a href="/wit/Negritas" title="Negritas" wx:linktype="known" wx:pagename="Negritas" wx:page_id="572893" id="wx369">Le Negritas</a></p>
</td>
</tr>
</table>
</div>
</div>
</td>
</tr>

<tr id="wx370">
<th style="background:lightskyblue; text-align:center; -moz-border-radius-bottomright: 1em; -moz-border-radius-bottomleft: 1em;" id="wx371"><small id="wx372"><a href="/wit/Portale:Fumetti" class="new" title="Portale:Fumetti" wx:linktype="unknown" wx:pagename="Portale:Fumetti" id="wx373">Portale fumetti</a> - <a href="/wit/Progetto:Walt_Disney" class="new" title="Progetto:Walt Disney" wx:linktype="unknown" wx:pagename="Progetto:Walt_Disney" id="wx374">Progetto Walt Disney</a> - <i id="wx375"><a href="/wit/Discussioni_progetto:Walt_Disney" class="new" title="Discussioni progetto:Walt Disney" wx:linktype="unknown" wx:pagename="Discussioni_progetto:Walt_Disney" id="wx376">House of Mouse</a></i></small> </th>
</tr>
</table>

<wx:templateend start="wx_t3"/>
<wx:template id="wx_t4" pagename="Template:Portale" page_id="949487"/>
<div style="margin-left:3px; margin-right:3px" id="wx377">
<ul style="display:block; clear:both; list-style-image:none; list-style-type:none; width:100%; vertical-align:middle; margin:0; margin-bottom:1em; padding:0; min-height:27px" id="wx378">
<li style="float:left; height:27px; line-height:25px; width:49%; margin:0; margin-top:.5em; margin-left:-3px; margin-right:1%; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di Disney" id="wx379"><a href="/wit/Immagine:Stub_Disney.png" title="Disney" wx:linktype="image" wx:pagename="Immagine:Stub_Disney.png" wx:page_id="1364599" id="wx380"><img src="/wit/Immagine:Stub_Disney.png" alt="Disney" width="25" height="25" id="wx381"/></a> <b id="wx382"><a href="/wit/Portale:Disney" class="new" title="Portale:Disney" wx:linktype="unknown" wx:pagename="Portale:Disney" id="wx383">Portale Disney</a></b></li>

<li style="float: right; height:27px; line-height:25px; width:49%; margin:0; margin-top:.5em; margin-right:-3px; margin-left:1%; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di fumetti" id="wx384"><a href="/wit/Immagine:Stub_fumetti.png" title="fumetti" wx:linktype="image" wx:pagename="Immagine:Stub_fumetti.png" wx:page_id="599210" id="wx385"><img src="/wit/Immagine:Stub_fumetti.png" alt="fumetti" width="25" height="25" id="wx386"/></a> <b id="wx387"><a href="/wit/Portale:fumetti" class="new" title="Portale:fumetti" wx:linktype="unknown" wx:pagename="Portale:fumetti" id="wx388">Portale Fumetti</a></b></li>
</ul>
</div>

<wx:templateend start="wx_t4"/>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Quack_Town" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx389">Categorie</a>: <span dir="ltr" id="wx390"><a href="/wit/Categoria:Stub_fumetti" title="Categoria:Stub fumetti" wx:linktype="known" wx:pagename="Categoria:Stub_fumetti" wx:page_id="226133" id="wx391">Stub fumetti</a></span> | <span dir="ltr" id="wx392"><a href="/wit/Categoria:Stub_Disney" title="Categoria:Stub Disney" wx:linktype="known" wx:pagename="Categoria:Stub_Disney" wx:page_id="1334057" id="wx393">Stub Disney</a></span> | <span dir="ltr" id="wx394"><a href="/wit/Categoria:Citt%C3%A0_immaginarie" title="Categoria:Città immaginarie" wx:linktype="known" wx:pagename="Categoria:Città_immaginarie" wx:page_id="239396" id="wx395">Città immaginarie</a></span> | <span dir="ltr" id="wx396"><a href="/wit/Categoria:Luoghi_immaginari_Disney" title="Categoria:Luoghi immaginari Disney" wx:linktype="known" wx:pagename="Categoria:Luoghi_immaginari_Disney" wx:page_id="1317596" id="wx397">Luoghi immaginari Disney</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx398">fumetti</p>
</wx:argument><wx:argument name="2">
<p id="wx399">Disney</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"/>
<wx:templatearguments for="wx_t3"/>
<wx:templatearguments for="wx_t4"><wx:argument name="1">
<p id="wx400">Disney</p>
</wx:argument><wx:argument name="2">
<p id="wx401">fumetti</p>
</wx:argument></wx:templatearguments>
</html>
